// src/version.ts
import { createRequire } from "module";
var require_ = createRequire(import.meta.url);
var resolved;
try {
  resolved = require_("../package.json").version ?? "0.0.0";
} catch {
  resolved = "0.0.0";
}
var CLI_VERSION = resolved;

export {
  CLI_VERSION
};
